#inkBook2 #subHeaderContent {
	background: url('subHeader-backdrop.jpg') no-repeat 0px 10px;
	min-height: 300px;
	position: relative;
}

.modBook {
	position: relative;
	width: 300px;
	top: 195px;
	left: 325px;
	font-size: 14px;
}

.tryButton {
	background: url('button-tryItOut.png') no-repeat;
	height: 40px;
	position: absolute;
	top: 230px;
	left: 320px;
}

.tryButton:active {
	background-position: 0px -40px;
}

.buyButton {
	background: url('button-buyNow.png') no-repeat;
	height: 40px;
	position: absolute;
	top: 230px;
	left: 485px;
}

.buyButton:active {
	background-position: 0px -40px;
}

.supportButton {
	background: url('button-support.png') no-repeat;
	height: 40px;
	position: absolute;
	top: 230px;
	left: 650px;
}

.supportButton:active {
	background-position: 0px -40px;
}

.features {
	line-height: 20px;
	list-style-position: outside;
	position: relative;
	right: 16px;
}

.version {
	background: url('version-backdrop.png') no-repeat;
	margin-bottom: 10px;
	height: 34px;
	width: 214px;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
	text-align: center;
	text-shadow: #333 0 1px 1px;
}

.version a {
	position: relative;
	top: 8px;
	color: white;
}

/* @group Support */

#inkBook2Support #subHeaderContent {
	background: url('subHeader-miniBackdrop.jpg') no-repeat 0px;
	min-height: 75px;
	position: relative;
}

#inkBook2Support .tryButton {
	top: 20px;
	left: 470px;
} 

#inkBook2Support .buyButton {
	top: 20px;
	left: 635px;
} 



/* @end */








